Page MenuHomePhabricator

Add new users to Bastion group whenever they join a project
Closed, ResolvedPublic

Event Timeline

Andrew created this task.May 15 2018, 8:05 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 15 2018, 8:05 PM
Andrew renamed this task from Add new users to astion group whenever they join a project to Add new users to Bastion group whenever they join a project.May 15 2018, 8:05 PM
Andrew closed this task as Resolved.Jun 1 2018, 3:36 PM
Andrew claimed this task.
Vvjjkkii renamed this task from Add new users to Bastion group whenever they join a project to dwcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Andrew as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
TerraCodes renamed this task from dwcaaaaaaa to Add new users to Bastion group whenever they join a project.Jul 1 2018, 1:02 PM
TerraCodes closed this task as Resolved.
TerraCodes assigned this task to Andrew.
TerraCodes raised the priority of this task from High to Needs Triage.
TerraCodes updated the task description. (Show Details)